.Normal_Text {font-family:'Open Sans';font-weight:normal;font-style:normal;font-size:14px;text-decoration:none;text-transform: none;color:#CDCDCD;-webkit-text-stroke: 0px black;letter-spacing:0em;}
.Heading_1 {font-family:'Montserrat';font-weight:normal;font-style:normal;font-size:16px;text-decoration:none;text-transform: none;color:#000000;-webkit-text-stroke: 0px black;letter-spacing:0em;}
.Light_Heading_1 {color:#FFFFFF;}
.Normal_Text_2 {font-size:40px;color:#3A1F35;}
.Normal_Text_3 {font-family:'Montserrat';font-size:48px;color:#FFFFFF;}
.Normal_Text_8 {font-family:'Open Sans';color:#FFF7F1;}
.Normal_Text_4 {font-family:'Montserrat SemiBold';font-weight:600;font-size:20px;color:#FFF7F1;}
.Normal_Text_5 {font-size:28px;}
.Normal_Text_7 {font-family:'Montserrat';font-size:40px;color:#FFF8F2;}
.Normal_Text_6 {font-size:40px;color:#000000;}
.Normal_Text_10 {font-size:40px;color:#FFF8F2;}
.Normal_Text_11 {font-size:40px;color:#FFF8F2;}
.Normaler_Text {font-family:Arial;font-weight:normal;font-style:normal;font-size:13px;text-decoration:none;text-transform: none;color:#000000;-webkit-text-stroke: 0px black;letter-spacing:0em;}
.Normal_Text_12 {font-size:40px;color:#FFF8F2;}
.Normal_Text_13 {font-size:40px;color:#FFF8F2;}
